Information on source package xshisen

Available versions

ReleaseVersion
wheezy1:1.51-3.3
jessie1:1.51-4.1+deb8u1
stretch1:1.51-5
buster1:1.51-5
sid1:1.51-5

Resolved issues

BugDescription
TEMP-0291613-A6DD69xshisen follows symlinks for shared gid games files
CVE-2005-0117Buffer overflow in XShisen before 1.36 allows local users to execute ...
CVE-2003-1053Multiple buffer overflows in XShisen allow attackers to execute ...

Search for package or bug name: Reporting problems